body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#FlexGrid1
{
   display: grid;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   font-size: 0;
   grid-template-columns: 30% 1fr 30%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   grid-area: lpad;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   grid-area: form;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
}
#FlexGrid1 .rpad
{
   display: flex;
   grid-area: rpad;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#website
{
   display: none;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#edname
{
   box-sizing: border-box;
   line-height: 27px;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#edname:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Text25
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text26 div
{
   text-align: left;
}
#wb_Text26
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#edphone
{
   box-sizing: border-box;
   line-height: 27px;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#edphone:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_Text27
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#edlocation
{
   box-sizing: border-box;
   line-height: 27px;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#edlocation:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Text28
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#edsqft
{
   box-sizing: border-box;
   line-height: 27px;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#edsqft:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
}
#wb_Text29
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#yearbuilt
{
   box-sizing: border-box;
   line-height: 27px;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#yearbuilt:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text30 div
{
   text-align: left;
}
#wb_Text30
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#svcdesired
{
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#svcdesired:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 5px 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Text31
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#wb_Text32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text32 div
{
   text-align: left;
}
#wb_Text32
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#svcdate
{
   box-sizing: border-box;
   line-height: 31px;
   padding: 1px 1px 1px 1px;
}
#svcdate:focus
{
   border-color: #CCCCCC;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(204,204,204,0.60);
   outline: 0;
}
.ui-datepicker
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   z-index: 1003 !important;
   display: none;
   --svg-prev: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%200c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512zM633.051%20222.72l%2d335.214%20278.235c%2d3.182%202.633%2d5.23%206.583%2d5.303%2011.081%200.037%205.266%201.755%208.155%205.303%2011.081l335.214%20278.162c9.874%208.155%2025.234%201.17%2025.234%2d11.337v%2d555.886c0.115%2d12.189%2d16.021%2d18.701%2d25.234%2d11.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
   --svg-next: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%201024c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512zM390.949%20801.28l335.214%2d278.235c3.182%2d2.633%205.23%2d6.583%205.303%2d11.081%2d0.037%2d5.266%2d1.755%2d8.155%2d5.303%2d11.081l%2d335.214%2d278.162c%2d9.874%2d8.155%2d25.234%2d1.17%2d25.234%2011.337v555.886c%2d0.115%2012.189%2016.021%2018.701%2025.234%2011.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
}
.ui-datepicker, .ui-datepicker .ui-corner-all
{
   border-radius: 0px;
}
#ui-datepicker-div .ui-datepicker-header .ui-icon
{
   -webkit-mask-position: 50% 50%;
   mask-position: 50% 50%;
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-size: 14px 14px;
   mask-size: 14px 14px;
}
#ui-datepicker-div
{
   border-color: #DDDDDD;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
}
#ui-datepicker-div .ui-widget-header
{
   border-color: #DDDDDD;
   background-color: #E9E9E9;
   background-image: none;
   color: #333333;
}
#ui-datepicker-div .ui-state-default
{
   border-color: #C5C5C5;
   background-color: #F6F6F6;
   background-image: none;
   color: #454545;
}
#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #454545;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #454545;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#ui-datepicker-div .ui-state-hover
{
   border-color: #CCCCCC;
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
#ui-datepicker-div .ui-state-hover .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #2B2B2B;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-state-hover .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #2B2B2B;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#ui-datepicker-div .ui-state-active
{
   border-color: #2E6DA4;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
}
#ui-datepicker-div .ui-state-active .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-state-active .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#svcdate
{
   margin: 0 20px 10px 20px;
}
#Button1
{
   -webkit-appearance: none;
   margin: 0 0 15px 0 ;
}
#Button1:focus
{
   outline: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 30px;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0 0 0 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#numfloors
{
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#numfloors:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#svcdesired
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 14;
}
#svcdate
{
   display: block;
   width: calc(100% - 40px);
   height: 35px;
   z-index: 17;
}
#Button1
{
   display: inline-block;
   width: 293px;
   height: 39px;
   z-index: 18;
}
#yearbuilt
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 10;
}
#edlocation
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 6;
}
#numfloors
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 12;
}
#edsqft
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 8;
}
#edname
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 2;
}
#edphone
{
   display: block;
   width: calc(100% - 40px);
   height: 37px;
   z-index: 4;
}
@media only screen and (min-width: 1280px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexGrid1
{
   visibility: visible;
   display: grid;
}
#FlexGrid1
{
   height: auto;
}
#FlexGrid1
{
   margin: 0;
   grid-column-gap: 0px;
   grid-row-gap: 0px;
   grid-template-columns: 25% 1fr 25%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
}
#FlexGrid1 .rpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 0 0 0;
}
#edname
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text25
{
   visibility: visible;
   display: block;
}
#wb_Text25
{
   margin: 0 0 0 30px;
   padding: 0;
}
#wb_Text26
{
   visibility: visible;
   display: block;
}
#wb_Text26
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edphone
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text27
{
   visibility: visible;
   display: block;
}
#wb_Text27
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edlocation
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text28
{
   visibility: visible;
   display: block;
}
#wb_Text28
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edsqft
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text29
{
   visibility: visible;
   display: block;
}
#wb_Text29
{
   margin: 0 0 0 30px;
   padding: 0;
}
#yearbuilt
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text30
{
   visibility: visible;
   display: block;
}
#wb_Text30
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdesired
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#wb_Text31
{
   visibility: visible;
   display: block;
}
#wb_Text31
{
   margin: 0 0 0 30px;
   padding: 0 0 5px 0;
}
#wb_Text32
{
   visibility: visible;
   display: block;
}
#wb_Text32
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdate
{
   width: calc(100% - 40px);
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 20px 10px 20px;
   padding: 1px 1px 1px 1px;
   text-align: left;
}
#Button1
{
   width: 269px;
   height: 43px;
   visibility: visible;
   display: inline-block;
   margin: 0 0 15px 0 ;
   padding: 1px 1px 6px 6px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0 0 0 30px;
   padding: 0;
}
#numfloors
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexGrid1
{
   visibility: visible;
   display: grid;
}
#FlexGrid1
{
   height: auto;
}
#FlexGrid1
{
   margin: 0;
   grid-column-gap: 0px;
   grid-row-gap: 0px;
   grid-template-columns: 15% 1fr 15%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
}
#FlexGrid1 .rpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 0 0 0;
}
#edname
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text25
{
   visibility: visible;
   display: block;
}
#wb_Text25
{
   margin: 0 0 0 30px;
   padding: 0;
}
#wb_Text26
{
   visibility: visible;
   display: block;
}
#wb_Text26
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edphone
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text27
{
   visibility: visible;
   display: block;
}
#wb_Text27
{
   margin: 0 0 0 30px;
   padding: 0 10px 0 0;
}
#edlocation
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text28
{
   visibility: visible;
   display: block;
}
#wb_Text28
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edsqft
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text29
{
   visibility: visible;
   display: block;
}
#wb_Text29
{
   margin: 0 0 0 30px;
   padding: 0;
}
#yearbuilt
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text30
{
   visibility: visible;
   display: block;
}
#wb_Text30
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdesired
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#wb_Text31
{
   visibility: visible;
   display: block;
}
#wb_Text31
{
   margin: 0 0 0 30px;
   padding: 0 0 5px 0;
}
#wb_Text32
{
   visibility: visible;
   display: block;
}
#wb_Text32
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdate
{
   width: calc(100% - 40px);
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 20px 10px 20px;
   padding: 1px 1px 1px 1px;
   text-align: left;
}
#Button1
{
   width: 261px;
   height: 41px;
   visibility: visible;
   display: inline-block;
   margin: 0 0 15px 0 ;
   padding: 1px 1px 6px 6px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0 0 0 30px;
   padding: 0;
}
#numfloors
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexGrid1
{
   visibility: visible;
   display: grid;
}
#FlexGrid1
{
   height: auto;
}
#FlexGrid1
{
   margin: 0;
   grid-column-gap: 0px;
   grid-row-gap: 0px;
   grid-template-columns: 10% 1fr 10%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: center;
}
#FlexGrid1 .rpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 0 0 0;
}
#edname
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text25
{
   visibility: visible;
   display: block;
}
#wb_Text25
{
   margin: 0 0 0 30px;
   padding: 0;
}
#wb_Text26
{
   visibility: visible;
   display: block;
}
#wb_Text26
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edphone
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text27
{
   visibility: visible;
   display: block;
}
#wb_Text27
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edlocation
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text28
{
   visibility: visible;
   display: block;
}
#wb_Text28
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edsqft
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text29
{
   visibility: visible;
   display: block;
}
#wb_Text29
{
   margin: 0 0 0 30px;
   padding: 0;
}
#yearbuilt
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text30
{
   visibility: visible;
   display: block;
}
#wb_Text30
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdesired
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#wb_Text31
{
   visibility: visible;
   display: block;
}
#wb_Text31
{
   margin: 0 0 0 30px;
   padding: 0 0 5px 0;
}
#wb_Text32
{
   visibility: visible;
   display: block;
}
#wb_Text32
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdate
{
   width: calc(100% - 40px);
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 20px 10px 20px;
   padding: 1px 1px 1px 1px;
   text-align: left;
}
#Button1
{
   width: 242px;
   height: 42px;
   visibility: visible;
   display: inline-block;
   margin: 0 0 15px 0 ;
   padding: 1px 1px 6px 6px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0 0 0 30px;
   padding: 0;
}
#numfloors
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexGrid1
{
   visibility: visible;
   display: grid;
}
#FlexGrid1
{
   height: auto;
}
#FlexGrid1
{
   margin: 0;
   grid-column-gap: 0px;
   grid-row-gap: 0px;
   grid-template-columns: 5% 1fr 5%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: center;
}
#FlexGrid1 .rpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 0 0 0;
}
#edname
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text25
{
   visibility: visible;
   display: block;
}
#wb_Text25
{
   margin: 0 0 0 30px;
   padding: 0;
}
#wb_Text26
{
   visibility: visible;
   display: block;
}
#wb_Text26
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edphone
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text27
{
   visibility: visible;
   display: block;
}
#wb_Text27
{
   margin: 0 0 0 30px;
   padding: 0 10px 0 0;
}
#edlocation
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text28
{
   visibility: visible;
   display: block;
}
#wb_Text28
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edsqft
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text29
{
   visibility: visible;
   display: block;
}
#wb_Text29
{
   margin: 0 0 0 30px;
   padding: 0;
}
#yearbuilt
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text30
{
   visibility: visible;
   display: block;
}
#wb_Text30
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdesired
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#wb_Text31
{
   visibility: visible;
   display: block;
}
#wb_Text31
{
   margin: 0 0 0 30px;
   padding: 0 0 5px 0;
}
#wb_Text32
{
   visibility: visible;
   display: block;
}
#wb_Text32
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdate
{
   width: calc(100% - 40px);
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 20px 10px 20px;
   padding: 1px 1px 1px 1px;
   text-align: left;
}
#Button1
{
   width: 248px;
   height: 41px;
   visibility: visible;
   display: inline-block;
   margin: 0 0 15px 0 ;
   padding: 1px 1px 6px 6px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0 0 0 30px;
   padding: 0;
}
#numfloors
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexGrid1
{
   visibility: visible;
   display: grid;
}
#FlexGrid1
{
   height: auto;
}
#FlexGrid1
{
   margin: 0;
   grid-column-gap: 0px;
   grid-row-gap: 0px;
   grid-template-columns: 1% 1fr 1%;
   grid-template-rows: auto;
   grid-template-areas:
      "lpad form rpad";
}
#FlexGrid1 .lpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#FlexGrid1 .form
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 3px solid #4090CB;
   border-radius: 10px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: center;
}
#FlexGrid1 .rpad
{
   display: flex;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 0 0 0;
}
#edname
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text25
{
   visibility: visible;
   display: block;
}
#wb_Text25
{
   margin: 0 0 0 30px;
   padding: 0;
}
#wb_Text26
{
   visibility: visible;
   display: block;
}
#wb_Text26
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edphone
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text27
{
   visibility: visible;
   display: block;
}
#wb_Text27
{
   margin: 0 0 0 30px;
   padding: 0 10px 0 0;
}
#edlocation
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text28
{
   visibility: visible;
   display: block;
}
#wb_Text28
{
   margin: 0 0 0 30px;
   padding: 0;
}
#edsqft
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text29
{
   visibility: visible;
   display: block;
}
#wb_Text29
{
   margin: 0 0 0 30px;
   padding: 0;
}
#yearbuilt
{
   width: calc(100% - 40px);
   height: 37px;
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Text30
{
   visibility: visible;
   display: block;
}
#wb_Text30
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdesired
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
#wb_Text31
{
   visibility: visible;
   display: block;
}
#wb_Text31
{
   margin: 0 0 0 30px;
   padding: 0 0 5px 0;
}
#wb_Text32
{
   visibility: visible;
   display: block;
}
#wb_Text32
{
   margin: 0 0 0 30px;
   padding: 0;
}
#svcdate
{
   width: calc(100% - 40px);
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 20px 10px 20px;
   padding: 1px 1px 1px 1px;
   text-align: left;
}
#Button1
{
   width: 244px;
   height: 38px;
   visibility: visible;
   display: inline-block;
   margin: 0 0 15px 0 ;
   padding: 1px 1px 6px 6px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0 0 0 30px;
   padding: 0;
}
#numfloors
{
   width: calc(100% - 40px);
   visibility: visible;
   display: block;
   margin: 0 20px 5px 20px;
   padding: 4px 4px 4px 4px;
}
}
